gh(1)

NAME

gh-release-list - List releases in a repository

SYNOPSIS

gh release list [flags]

DESCRIPTION

List releases in a repository

OPTIONS

-L, --limit=30
    Maximum number of items to fetch

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-release(1)